# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 1997-2010 Oracle and/or its affiliates. All rights reserved.
#
# Oracle and Java are registered trademarks of Oracle and/or its affiliates.
# Other names may be trademarks of their respective owners.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
# particular file as subject to the "Classpath" exception as provided
# by Oracle in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# Contributor(s):
#
# The Original Software is NetBeans. The Initial Developer of the Original
# Software is Sun Microsystems, Inc. Portions Copyright 1997-2006 Sun
# Microsystems, Inc. All Rights Reserved.
#
# If you wish your version of this file to be governed by only the CDDL
# or only the GPL Version 2, indicate your decision by adding
# "[Contributor] elects to include this software in this distribution
# under the [CDDL or GPL Version 2] license." If you do not indicate a
# single choice of license, a recipient has the option to distribute
# your version of this file under either the CDDL, the GPL Version 2 or
# to extend the choice of license to its licensees as provided above.
# However, if you add GPL Version 2 code and therefore, elected the GPL
# Version 2 license, then the option applies only if the new code is
# made subject to such option by the copyright holder.



###############################
#Global resources found in the package: ./cldcplatform/src/org/netbeans/modules/mobility/cldcplatform/customwizard
###############################
MSG_OutputText={0}-{1}
MSG_OutputTextBold=<b>{0}-{1}</b>
ACSD_CPPanel_Add=Add...
ACSD_CPPanel_Remove=Remove
ACSD_CmdLinePanel_Platform_Home=Platform Home\:
ACSD_CmdLinesPanel_Debugger_Command=Debugger Command\:
ACSD_CmdLinesPanel_Browse=Browse...
ACSD_CmdLinesPanel_Device_Name=Device Name\:
ACSD_CmdLinesPanel_Platform_Name=Platform Name\:
ACSD_CmdLinesPanel_Execution_Command=Execution Command\:
ACSD_CmdLinesPanel_Preverify_Command=Preverify Command\:
ACSD_CPPanel_Classpath=Bootstrap Libraries\:
ACSD_CPPanel_Detected_APIs=Detected APIs\:
TXT_NoDescription=No Description

###############################
#Resources found in the file: CommandLinesPanel.java
###############################
TITLE_CommandLinesPanel_BrowseHome=Select Platform Home
TXT_FolderFilter=Folder
ERR_InvalidPlatformHome=Platform home must be a valid directory.
ERR_EnterPlatformName=Enter platform name.
ERR_EnterDeviceName=Enter device name.
ERR_InvalidPlatformName=Platform name cannot contain special characters.
ERR_InvalidDeviceName=Device name cannot contain special characters.
ERR_PlatformExists=Platform already exists.
Preset_CmdLinesPanel_Custom_Platform=Custom Platform 
Preset_CmdLinesPanel_Custom_Device=Custom Device
LBL_CmdLinesPanel_General_Information=General Information
LBL_CmdLinePanel_Platform_Home=Platfor&m Home\:
LBL_CmdLinesPanel_Debugger_Command=&Debugger Command\:
LBL_CmdLinesPanel_Browse=Bro&wse...
LBL_CmdLinesPanel_Device_Name=D&evice Name\:
LBL_CmdLinesPanel_Platform_Name=Pl&atform Name\:
LBL_CmdLinesPanel_Execution_Command=E&xecution Command\:
LBL_CmdLinesPanel_Preverify_Command=Pre&verify Command\:

###############################
#Resources found in the file: ClasspathPanel.java
###############################
TITLE_ClasspathPanel_SelectClasspath=Select a classpath element
TXT_ZipFilter=Folder, Jar/Zip Archive
ERR_NoProfile=No MIDP package exists on the classpath.
ERR_NoConfiguration=No CLDC package exists on the classpath.
Title_CPPanel_Bootstrap_Libraries=Bootstrap Libraries
LBL_CPPanel_Profiles=Profiles\: 
LBL_CPPanel_Configurations=Configurations\: 
LBL_CPPanle_Optional_APIs=Optional APIs\: 
LBL_CPPanel_Add=&Add...
LBL_CPPanel_Remove=&Remove
MSG_CPPanel_Recognized_Packages_Shown_Only=Only fully recognized packages are shown.
MSG_CPPanel_Details_Not_Available=Details are not available.
LBL_CPPanel_Classpath=B&ootstrap Libraries\:
LBL_CPPanel_Detected_APIs=De&tected APIs\:

###############################
#Resources found in the file: Installer.java
###############################
TXT_Installer=Custom Java ME CLDC Platform Emulator
